
.blue {
    color:#39b5fb;
}

.red {
    color:#bd0707;
}

.white{
    color:#fff;
}
.gray{
    color:#797979;
}

.yellow {
    color:#e9e600;
}

.bg-blue{
    background:#1074b7;
}



.text-gray{
    color:#aeaeae !important;
}

.thin {
    font-weight:100 !important;
}

/* ============================== 
RESPONSIVE
============================== */
.mobile{
    display:none;
}

#pdp .panel-spacer{
    opacity:0;
}

/* PANEL TEMPLATE */
#pdp {
    overflow:hidden;
}

#pdp .panel-template{
}


#pdp .panel-template.padding-top-4{
    padding-top:4em;
}

#pdp .panel-template.padding-bottom-4{
    padding-bottom:4em;
}

#pdp .panel-template .position-relative.wide100{
    position:relative;
    width:100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third{
    /*padding:1.2%;*/
    position:relative;
}

#pdp .panel-template .position-absolute.col-half{
    height:100%;
    margin:0;
    padding: 0;
    position: absolute;
    top:0;
}

#pdp .panel-template .position-absolute.col-half.left{
    left:0;
}

#pdp .panel-template .position-absolute.col-half.right{
    right:0;
}

#pdp .panel-template .position-absolute.col-half.right.fromCenter{
    left:50%;
    max-width:572px;
    right:auto;
}

#pdp .panel-template .wrapper{
    display:table;
}

#pdp .panel-template .wrapper .vertical-center{
    display:table-cell;
    vertical-align:middle;
}


#pdp .panel-template .position-absolute.vertical-center{
    display:block;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    transform-origin:bottom left;
    vertical-align:baseline;
}

.mobile .mobile-only{
    display:block;
}

.desktop .mobile-only{
    display:none;
}

.mobile .desktop-only{
    display:none;
}

.desktop .desktop-only{
    cursor:pointer;
    display:block;
}

#pdp .panel-template .position-absolute.col-half{
    bottom:0;
    padding: 0;
    position: absolute;
    height:61%;
    top:auto;
}


#pdp .panel-template .position-absolute.fromCenter{
    left:50%;
    top:50%;

}

#pdp section h1 {
    font-family:'BebasNeuePro-SmEBd', sans-serif;
    font-size:3.5em;
}

/* ============================== 
HERO
============================== */

#pdp #panel-hero{
    background:url('//cwsmgmt.corsair.com/pdp/k60-pro/rgb/images/k60_rgb_pro_hero_banner_2x.jpg') center no-repeat;
    background-size:cover;
    display: table;
    padding:0;
    min-height:600px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    width:100%;
    z-index:1;
    transform:translateZ(0);
    -webkit-transform:translateZ(0);
}
   
#pdp #panel-hero video {
    display:block;
    left: 50%;
    min-height: 100%;
    position:absolute;
    top: 50%;
    transform:translate(-50%,-50%);
    z-index:0;
}

#pdp #panel-hero .hero-content-container {
    background:linear-gradient(to bottom, rgba(0,0,0,.3) 20%, rgba(0,0,0,.6) 90%);
    position:relative;
}

#pdp #panel-hero .background img{
    height:100%;
    position:relative;
    z-index:1;
}

#pdp #panel-hero h1 {
    font-size:6em;
    letter-spacing:.1em;
    line-height:1;
    margin:.1em 0 .25em;
    text-shadow:0 0 25px #000;
}


#pdp #panel-hero.panel-template p{
    letter-spacing:0.5em;
    text-shadow:0 1px 10px #000;
}

#pdp #panel-hero.panel-template p.tagline {
    font-family:"verveine", sans-serif;
    font-size:6em;
    font-weight:400;
    margin-top:0;
    margin-bottom:30px;
    letter-spacing:.05em;
    line-height:1em;
}

@keyframes hero-animation{
    0%{
        top:-100;
    }

    100%{
        top:0%;
    }
}


#pdp #panel-hero .hero-content-container{
    display:table;
    min-height:800px;
    width:100%;
}

#pdp #panel-hero.panel-template .wrapper{
    display:table-cell;
    min-height:0;
    padding:10vw 0;
    vertical-align:middle;
}

#pdp .panel-template .white a.cta:link,
#pdp .panel-template .white a.cta:visited {
    background-color:#fecb00;
    color:#000;
}

#pdp .panel-template .white a.cta:hover,
#pdp .panel-template .white a.cta:active {
    background-color:#f6dc73;
    color:#000;
}

/* ============================== 
LIGHTING
============================== */
#pdp .lighting {
    padding:7vw 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dfdfdf+100 */
    background: #0a0a0a; 
}

#pdp .lighting .dots-container{
    margin-top:0em;
    position:relative;
}

#pdp .lighting .dots-container ul{
    padding-left:0;
}

#pdp .lighting .dots-container li{
    cursor:pointer;
    display:inline-block;
    height:10em;
    margin-right:18px;
    position:static;
}
#pdp .lighting .dots-container li .tag-text{
    font-size:0.7em;
    letter-spacing:0.2em;
    left:0;
    margin-top:-4px !important;
    opacity:0;
    position:absolute;
    text-transform:uppercase;
    top:9em;
    transition:250ms opacity;
    white-space:nowrap;
}

.no-touch #pdp .lighting .dots-container li:hover:not(.active) .tag-text{
    opacity:0;
}

#pdp .lighting .dots-container li.active .tag-text{
    opacity:1;
}

#pdp .lighting .dots-container li .dot{
    background:#e9e600;
    border:none;
    border-radius:50%;
    display:inline-block;
    font-size:0px;
    height:12px;
    outline:none;
    width:12px;
}

#pdp .lighting .dots-container li:not(.active) .dot{
    background:#6d6d6d !important;
}

#pdp .lighting .content_wrapper{
    margin:0 auto;
    max-width:1200px;
    width:100%;
}

#pdp .lighting .content_wrapper .half{
    display:inline-block;
    vertical-align:middle;
    width:55%;
}


#pdp .lighting .content_wrapper .left {
    height:100%;
    left:0;
    overflow:hidden;
    position:absolute;
    top:50%;
    width:50%;
    transform:translateY(-50%);
}

#pdp .lighting .content_wrapper .left .item-rotation{
    height:100%;
    position:relative;
    width:100%;
}

#pdp .lighting .content_wrapper .left .item-rotation .spacer{
    width:100%;
}


#pdp .lighting .content_wrapper .left .video-gradient {
    background:linear-gradient(to right, rgba(51,51,51,0) 35%, rgba(10,10,10,1) 95%);
    display:block;
    height:100%;
    right:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:1;
}



#pdp .lighting .content_wrapper .left .item-rotation .mobile{
    display:none;
}

#pdp .lighting .content_wrapper .left .item-rotation video{
    height:100%;
    width:auto;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors {
    height:100%;
    left: 0;
    opacity:0;
    position:absolute;
    top:0;
    transform:none;
    width:auto;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors.active {
    opacity:1;
}

#pdp .lighting .content_wrapper .right{
    box-sizing:border-box !important;
    margin-left:55%;
    width:44%;
    z-index:2;
}

#pdp .lighting .content_wrapper .right.half.flip img {
    margin-bottom:25px;
}

#pdp .lighting .content_wrapper .right p{
    font-weight:100;
    margin-top:2em;
}

#pdp .lighting .content_wrapper .right .dots-container p{
    color:#fff;
}

#pdp .lighting .content_wrapper .right .dots-container p.tag-text{
    color:#e9e600;
}

#pdp .lighting .content_wrapper .right .body-text{
    width:75%;
}

#pdp .lighting .content_wrapper .right .disclaimer{
    font-size:0.85em;
    font-weight:400;
    line-height:1.6em;
    margin-top:0;
    width:90%;
}

/* ============================== 
BRAWN
============================== */

#pdp #brawn {
    background-color:#111;
}

#pdp #brawn img {
    left:-5%;
    bottom:0;
}



@media only screen and (min-width: 2500px) {

    /* ============================== 
    SMARTER
    ============================== */
    #pdp .lighting {
        overflow:hidden;
    }

    #pdp .lighting .content_wrapper{
        margin:0 auto;
    }

}

@media only screen and (min-width: 1600px) and (max-width: 2499px) {

    /* ============================== 
    SMARTER 
    ============================== */
    

    #pdp .lighting .content_wrapper{
        margin:0 auto;
    }

    #pdp .lighting .content_wrapper .left {
        width:70%;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .fan-colors {
        right:-10vh;
    }


}

@media only screen and (max-width: 1600px) {


}

@media only screen and (max-width: 1330px) {
    #pdp .lighting {
        padding:5vw 0;
    }
}

@media only screen and (max-width: 1200px) {

    .wide-460{
        width: 460px !important;
    }

    #pdp .panel-template .position-absolute.fromCenter{
        top:50%;
    }
    
}

@media only screen and (max-width: 1150px){

}

@media only screen and (max-width: 1023px){
    #pdp .lighting {
        padding:3.5vw 0;
    }

}

@media only screen and (max-width: 992px){
    #pdp .wide-460 .col-third h1{
        font-size:1.8em !important;
    }

    #pdp #panel-hero h1{
        font-size: 4em !important;
    }
}

@media only screen and (max-width: 990px){  
    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points .content_wrapper {
        margin: 0 auto;
        max-width: 100%;
        width: calc(100% - 15px);
        color: #fff;
    }
}


@media only screen and (max-width: 960px){ 
    /* ============================== 
    LIGHTING 
    ============================== */
    #pdp .lighting{
        padding:0 0 2em;
        position:relative;
    }

    #pdp .lighting:before{
        content:"";
        height:100%;
        left:0;
        opacity:0.6;
        position:absolute;
        top:0;
        width:100%;
    }

    #pdp .lighting .slick-dots{
        margin-top:3em;
    }

    #pdp .lighting .content_wrapper{
        margin:0;
        position:relative;
        z-index:1;
    }

    #pdp .lighting .content_wrapper .half{
        
        margin-top:5%;
        width:auto;
    }

    #pdp .lighting .content_wrapper .left{
        display:block;
        height:auto;
        margin:0 auto;
        padding-top:0;
        position:relative;
        transform: none !important;
        width:100%;
    }




    #pdp .lighting .content_wrapper .left .item-rotation{
        height:auto;
        margin:0 auto;
    }

    #pdp .lighting .content_wrapper .left .video-gradient {
        display:none;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile{
        display:block;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif{
        left:0;
        opacity:0;
        position:absolute;
        top:0;
        width:100%;
        transition:500ms opacity;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif img{
        width:100%;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif.active{
        opacity:1;
    }

    /*#pdp .lighting .content_wrapper .left .item-rotation .mobile:after{


        background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: linear-gradient(to top, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        bottom:-4px;
        content:"";
        left:0;
        height:7%;
        position:absolute;
        width:100%;

    }*/

    #pdp .lighting .content_wrapper .left .item-rotation video{
        display:none;
    }

    #pdp .lighting .content_wrapper .right{
        margin-bottom:4em;
        margin-left:15px;
        margin-top:-1vw;
        position:relative;
        text-align:center;
        transform: none !important;
        width: calc(100% - 30px);
    }

    #pdp .lighting .content_wrapper .right h1{
        margin-top:6em;
    }

    #pdp .lighting .content_wrapper .right.half.flip img{
        margin-top:20vh;

    }

    #pdp .lighting .content_wrapper .right .center{
        position:relative;
        text-align:center;
    }

    #pdp .lighting .content_wrapper .right p{
        margin:2em 0;
        width:auto;
    }

    #pdp .lighting .content_wrapper .right p.description{
        margin-top:2em;
    }

    #pdp .lighting .content_wrapper .right .body-text{
        color: #b1b1b1 !important;
        width:100%;
    }

    #pdp .lighting .content_wrapper .right .dots-container{
        position:absolute;
        top:2em;
        width:100%;
    }

    #pdp .lighting .dots-container li{
        position:static;
    }

    #pdp .lighting .dots-container li .tag-text{
        left:50%;
        position:absolute;
        top:9em;
        transform:translateX(-50%);
    }

    .no-touch #pdp .lighting .dots-container li:hover:not(.active) .tag-text{
        opacity:0;
    }

}

@media only screen and (max-width: 768px) {

    /* ============================== 
    RESPONSIVE
    ============================== */
    .mobile{
        display:block;
    }

    .desktop{
        display:none;
    }


    #pdp .panel-template.text-center-mobile{
        text-align:center;
    }

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero {   
        background:url('//cwsmgmt.corsair.com/pdp/k60-pro/low-profile/images/k60_rgb_pro_se_hero_banner.jpg') center no-repeat;
        background-size:cover;
        min-height:600px;
    }

    #pdp #panel-hero .hero-content-container {
        min-height:600px;
    }

    #pdp #panel-hero.panel-template .wrapper {
        max-width:90%;
    }

    #pdp #panel-hero video {
        display:none !important;
    }

    #pdp #panel-hero h1{
        font-size:4em !important;
    }

    #pdp #panel-hero.panel-template p{
        font-size:1.5em;
        margin:0 auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero .product-container{
        height:auto;
        width:100%;
    }

    #pdp #panel-hero .product-container .relative-container{
        height:auto;
    }

    #pdp #panel-hero .background {
        display:block;
    }

    #pdp #panel-hero .background img{
        height:auto;
        width:100%;
    }



    

}



@media only screen and (max-width: 570px) {

    #pdp .panel-template .col-half.mobile100{
        position:relative;
        text-align:center;
        width:100%;
    }

    #pdp .panel-template.tall110{
        height:110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4{
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center{
        display:block;
    }

    #pdp .panel-template .position-absolute.col-half.right.fromCenter{
        bottom:5vw;
        height:auto;
        left:5%;
        width:90%;
    }

    #pdp .panel-template .col-half{
        margin-top:0;
    }
    
    #pdp .panel-template p.description{
        margin:2em auto 0;
    }

    /* ============================== 
    HERO
    ============================== */
    #pdp #panel-hero video {
        width:100vh;
    }

    #pdp #panel-hero.panel-template .wrapper {
        padding:2vw 0;
    }

    #pdp #panel-hero h1{
        font-size:4em !important;
        margin:0 auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero p{
        font-size:1.5em;
        margin:2em auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero .hero-content-container {
        min-height:600px;
    }

}
    
@media only screen and (max-width: 500px) {

}
    
@media only screen and (max-width: 479px) {
    #pdp #panel-hero {
        min-height:140vw;
    }
}

@media only screen and (max-width: 470px) {
    .wide-460{
        width:100% !important;
    }

    #pdp .wide-460 .col-third h1{
        font-size: 1.4em !important;
    }

    #pdp .panel-template h1{
        font-size:1.9em !important;
    }
}


@media only screen and (max-width: 440px) {
    #pdp #tempered.panel-template .col-half.left{
        width:100%;
    }
}
